Content Builder postComment.php Remote File Include Vulnerability

Bugtraq ID: 25914
Class: Input Validation Error
CVE: CVE-2006-3173
Remote: Yes
Local: No
Published: Oct 03 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Mehrad Ansari Targhi is credited with the discovery of this vulnerability.
Vulnerable: Jorg Stober Content Builder 0.7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus